eclipse4.3.2是否还不支持windowbuilder?

yifon 发布于 2014/04/17 09:32
阅读 1K+
收藏 1

安装不了windowbuilder,是不是eclipse的这个版本还不支持?

加载中
0
元谷
元谷

很有可能, 我原来用的是keeper装成功的

0
yifon
yifon

已解决。

1:help-->install new software-->Avaliable software sites(在Add下面的那个链接)

2:进入后,就会看到windowbuilder了,Add下,然后编辑,接下来的就一步步添加

返回顶部
顶部